import { Component, Inject, OnInit } from "@angular/core";
import { MAT_DIALOG_DATA } from "@angular/material/dialog";

export interface DialogData {
  animal: "panda" | "unicorn" | "lion";
}
@Component({
  selector: "app-dialog-pdf",
  templateUrl: "./dialog-pdf.component.html",
  styleUrls: ["./dialog-pdf.component.css"],
})
export class DialogPDfComponent implements OnInit {
  constructor(@Inject(MAT_DIALOG_DATA) public data: DialogData) {}

  ngOnInit(): void {}

  agree() {
    localStorage.setItem("consent", "true");
  }
  disagree() {
    localStorage.setItem("consent", "false");
  }
}
