import { HttpClient } from "@angular/common/http";
import { Injectable } from "@angular/core";
import { environment } from "src/environments/environment";

@Injectable({
  providedIn: "root",
})
export class FirstForm {
  baseUri = environment.loginUrl;
  responseUrl = environment.loginUrl;

  constructor(private http: HttpClient) {}

  firstForm() {
    return this.http.get(`${this.baseUri}`);
  }

  submitResponse(data) {
    return this.http.post(`${this.responseUrl}`, data);
  }
}
