import { Injectable } from "@angular/core";
import { HttpClient } from "@angular/common/http";
import { environment } from "src/environments/environment";

@Injectable({
  providedIn: "root",
})
export class MainGame {
  baseUri = environment.loginUrl;

  constructor(private http: HttpClient) {}

  mainGame(data) {
    return this.http.post(`${this.baseUri}`, data);
  }
}
